| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxGenericAboutDialog Member List

This is the complete list of members for wxGenericAboutDialog, including all inherited members.

AddCollapsiblePane(const wxString &title, const wxString &text) | wxGenericAboutDialog | protected
AddControl(wxWindow *win, const wxSizerFlags &flags) | wxGenericAboutDialog | protected
AddControl(wxWindow *win) | wxGenericAboutDialog | protected
AddText(const wxString &text) | wxGenericAboutDialog | protected
Create(const wxAboutDialogInfo &info, wxWindow *parent=NULL) | wxGenericAboutDialog |
DoAddCustomControls() | wxGenericAboutDialog | inlineprotectedvirtual
wxGenericAboutDialog() | wxGenericAboutDialog |
wxGenericAboutDialog(const wxAboutDialogInfo &info, wxWindow *parent=NULL) | wxGenericAboutDialog |